Subject: Re: Meeting on Feb 8, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 23:45:00 -0800 (PST)

Dear Mr. Nur Azmin Abu Bakar,

Thanks for your prompt reply.

Please, let us know how many members of your team will 
visit Enron. 

I look forward to our meeting on February 8.

Vince Kaminski

[email-masked] on 01/02/2001 06:38:33 PM
To: [email-masked], [email-masked], 
[email-masked]
cc:  
Subject: Re: Meeting on Feb 8, 2001

Dear Kaminski,

  Happy New year and thank you for the reply.  We are honored to have
lunch with you and your team however we have another appointment at
2.30p.m.

Regards

[email-masked] on 03/01/2001 07:38:19 AM

To:   [email-masked]
cc:   [email-masked], [email-masked]
Subject:  Meeting on Feb 8, 2001

Dear Sir,

I would like to apologize for the delay in responding to your fax.
I was on vacation for the last few days.

I shall be honored to meet your delegation on Thursday, February 8 at 10:00
a.m.
Please, let me know if you will be free for lunch after the meeting.

Vince Kaminski